.form_section{float:right;width:100%;text-align:right;direction:rtl;position:relative;}
.form_section.rtl{direction:rtl;text-align:right}
.form_section .error-m{color:red;font-weight:bold;display:block;}
.form_section.ltr{direction:ltr;}
.form_section #inner_left{margin-top:1px!important}

.form_section .message{padding:0 0 10px 0;color:#f00;text-align:right;width:100%}
.form_section .error{color:#f00}
.form_section .fields{display:inline-block;*width:100%; width:100%;}
.form_section form{margin-top:10px;padding:15px;border:1px solid #549d9d;}
.form_section fieldset {position:relative;}
.form_section fieldset.half{float:right;width:47%;padding-bottom:20px; clear: both;}
.form_section.rtl fieldset{margin-left:3%;float:right}
.form_section.ltr fieldset{margin-right:3%;float:left}
.form_section.rtl fieldset input[type=text],.form_section.rtl fieldset select,.form_section.rtl fieldset textarea,.form_section.rtl fieldset .radio-wrapper{float:right;}
.form_section.ltr fieldset input[type=text],.form_section.ltr fieldset select,.form_section.ltr fieldset textarea,.form_section.ltr fieldset .radio-wrapper{float:right;}
.form_section.rtl fieldset input[type=text].email-field{direction:ltr;}
.form_section fieldset.even{clear:both;}
.form_section fieldset label{display:inline-block;vertical-align:top;padding:3px 3px;line-height:28px;font-size:14px;text-align:right;width:30%; float: right}
.form_section fieldset label.label-no-title{width:auto;}
.form_section fieldset label.label-full-width{width:100%;}
.form_section fieldset input[type=text]{width:62%;padding:2%;min-height:16px;border:1px solid #a9a5a4;margin-top:3px;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:1.1}
.form_section fieldset input[type=file]{width:100%;overflow:hidden;height:28px;padding:3px;}
.form_section.rtl fieldset input[type=file]{float:left;}
.form_section.ltr fieldset input[type=file]{float:right;}
/*.form_section fieldset select{max-width:70%;border:1px solid #a9a5a4;height:30px;line-height:30px;font-size:14px;margin-top:3px;vertical-align:middle;font-family:Arial,Helvetica,sans-serif}*/
.form_section select:focus{border:1px dashed black;}
.form_section select:hover{border:1px solid #a9a5a4;}
.form_section fieldset .radio-wrapper{width:70%;margin-top:10px;}
.form_section fieldset .radio-wrapper label{width:auto;padding:0px;min-width:inherit;line-height:1.1;margin-bottom:10px;}
.form_section.rtl fieldset .radio-wrapper label{margin-right:5px;}
.form_section input[type=checkbox]{font-size:14px;line-height:1.2;margin:5px 3px 3px; float:right}
.form_section label.checkbox-label{line-height:1.2;width:auto; float: right;}
.form_section input[type=checkbox]:focus{background-color: #E6B41E;padding:3px;}
.form_section fieldset.full{float:right;width:97%;margin-left:0;margin-bottom:12px}
.form_section fieldset.full label{width:97%}
.form_section fieldset label.error{text-align:right;padding-right:9%;width:90%}
.form_section fieldset textarea{width:155px;max-height:100px;}
.form_section fieldset select{width:167px;}
.form_section fieldset .single-checkbox{display:inline-block;margin-top:6px;}
.form_section fieldset  textarea,.form_section fieldset select{font-family:14px/15px Arial,Helvetica,sans-serif;padding:2%;direction:rtl;float:none;border:1px solid #a9a5a4}
.form_section .form-message{font-size:14px; line-height:1.2;}
.form_section .action{width:100%;display:block;clear:both;}
/*.form_section .action input[type=submit]{float:left;padding:1px 4px;background:#5b9cc9;border:1px solid #e4e4e4;font-size:10px;color:#fff;cursor:pointer;}
.form_section .action input[type=submit]{background:none repeat scroll 0 0 #a78637;color:white;height:30px;padding:1px 4px;width:95px; cursor: pointer;}*/
.form_section .action input[type=submit],.form_section .action input[type=reset]{ color: white;cursor: pointer;height: 30px;padding: 1px 4px;width: 95px;}
.form_section .action input[type=submit]{background:#a78637;}
.form_section .action input[type=reset]{background:#989693;margin-right:5px;}
.form_section.rtl .action input[type=reset]{margin-left:3%;}
.form_section.ltr .action input[type=reset]{margin-right:3%;}
.form_section  .action input[type=submit]:hover,.form_section .action input[type=submit]:focus{background:#5f5f5f;color:white;border:1px solid #a78637;cursor:pointer;}
.form_section.rtl .action{ text-align:left;}
.form_section .action input[type=reset]:hover,.form_section .action input[type=reset]:focus{background:#53514e;color:white;border:1px solid #a78637;cursor:pointer;}
.form_section .fields b{color:red}
.form_section .noscript {margin-right: 10%;text-align: right; font-size: 14px;line-height: 16px;}
/*#form_leads_footer fieldset.half{float:right;width:20%;padding-bottom:20px;margin-left:0}
#form_leads_footer fieldset.left{text-align:left}
#form_leads_footer fieldset label{}*/


.form_section input.ltr.watermark{direction:rtl}


form#myform {
  border: 1px solid #549d9d;
  position: relative;
}

form#myform div {
  padding: 10px 0;
}
form#myform fieldset {

}
form#myform label {
  /*width: 100%;*/
  margin: 5px 0;
  font-size:14px;
  min-width: 85px;
  display: inline-block;
}
form#myform input[type="text"], form#myform select{
  border: 1px solid #a9a5a4;
  font-size: 16px;
  padding: 4px;
  width: 150px;
}
form#myform ul.checkbox_list label{
  float: right;
  display: inline;
  min-width: 85px;
}
form#myform label b{
  color: red;
  padding: 4px;
}
